@media (min-width: 1920px) {
	.container-fluid {
		max-width: 1920px !important;
	}
}
@media (max-width: 1920px) {
	.container-fluid {
		max-width: 100vw !important;
	}
}

.col-md-2p4,
.col-md-7p5,
.col-md-9p5,
.col-md-10p5,
.col-xl-2p4,
.col-xl-7p5,
.col-xl-9p5,
.col-xl-10p5 {
    position:relative;
    width:100%;
    padding-right:15px;
    padding-left:15px;
}

@media (min-width:768px) {
    .col-md-2p4 {
        -ms-flex: 0 0 20%; 
        flex: 0 0 20%; 
        max-width: 20%
    }
    .col-md-7p5 {
        -ms-flex: 0 0 62%; 
        flex: 0 0 62%; 
        max-width: 62%
    }
    .col-md-9p5 {
        -ms-flex: 0 0 79%; 
        flex: 0 0 79%; 
        max-width: 79%
    }
    .col-md-10p5 {
        -ms-flex: 0 0 87%; 
        flex: 0 0 87%; 
        max-width: 87%
    }
}

@media (min-width:1200px) {
    .col-xl-2p4 {
        -ms-flex: 0 0 20%; 
        flex: 0 0 20%; 
        max-width: 20%
    }
    .col-xl-7p5 {
        -ms-flex: 0 0 62%; 
        flex: 0 0 62%; 
        max-width: 62%
    }
    .col-xl-9p5 {
        -ms-flex: 0 0 79%; 
        flex: 0 0 79%; 
        max-width: 79%
    }
    .col-xl-10p5 {
        -ms-flex: 0 0 87%; 
        flex: 0 0 87%; 
        max-width: 87%
    }
}

